Subject: bug#79201: 30.1.90; set-process-thread can permanently break fd_callback_info slots

From: John Wiegley <[email-masked]>
Date: Mon, 11 Aug 2025 21:06:25 -0700

>>>>> Dick  <[email-masked]> writes:

> I remember it taking weeks to trace the irreproducible hangs with
> non-blocking gnus. It would probably take a day to refresh my memory and
> generate an MRE.

I can see you’ve had this attitude toward the mailing list for many years,
Dick. I’m not interested. If you ever want to collaborate, we’re here.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2